; The day range to statistic the CSTA
MaxDay=30
MaxRow=50

[320]
PageTitle="Advanced > Performance > MSC"
DataTable="mscSumData"
Module="MSC"

[330]
PageTitle="Advanced > Performance > HLR"
DataTable="hlrDetailData"
Module="HLR"

[325]
PageTitle="Advanced > Performance > VLR"
DataTable="vlrDetailData"
Module="VLR"

[360]
PageTitle="Advanced > Performance > PPS"
DataTable="ppsDetailData"
Module="PPS"

[361]
PageTitle="Advanced > Performance > MME"
DataTable="mmeDetailData"
Module="MME"

[362]
PageTitle="Advanced > Performance > SPGW"
DataTable="spgwDetailData"
Module="SPGW"

[363]
PageTitle="Advanced > Performance > IMS"
DataTable="imsDetailData"
Module="IMS"

[364]
PageTitle="Advanced > Performance > RCS"
DataTable="rcsDetailData"
Module="RCS"

[365]
PageTitle="Advanced > Performance > UDM"
DataTable="udmDetailData"
Module="UDM"

[366]
PageTitle="Advanced > Performance > AUSF"
DataTable="ausfDetailData"
Module="AUSF"

[350]
PageTitle="Advanced > Performance > SMSC"
DataTable="smscDetailData"
Module="SMSC"

[340]
PageTitle="Advanced > Performance > AUC"
DataTable="aucDetailData"
Module="AUC"

[380]
PageTitle="Advanced > Performance > EIR"
DataTable="eirDetailData"
Module="EIR"

[390]
PageTitle="Advanced > Performance > VSS"
DataTable="vssDetailData"
Module="VSS"

[311]
PageTitle="Advanced > Performance > AAS"
DataTable="aasDetailData"
Module="AAS"

[KeyOneName]
320[]="none"
320[]="none"
320[]="none"
320[]="TG Incoming"
320[]="TG Outgoing"
320[]="Subs to Subs"
320[]="Subs to Trunk"
320[]="Trunk to Subs"
320[]="Trunk to Trunk"
320[]="Intraconnection"
320[]="Subs to IP"
320[]="Trunk to IP"
320[]="Mobile Originated"
320[]="Mobile Terminated"
320[]="In Trunk"
320[]="Out Trunk"
320[]="IP Termiginated"

390[]="none"
390[]="ISUP"
390[]="VMS APP"

